@media screen and (max-width:480px){


/*===============================================
●style.css 画面の横幅が480px以下
===============================================*/

body { 
	max-width:480px;
	margin:0;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* twitter hatena ボタン設定*/
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
#bookm_m{
	display:none;
}
/* ━━━━━━━━━━━━━━━━━━━━━━━━ */
/* メインバナー設定 */
/* ━━━━━━━━━━━━━━━━━━━━━━━━ */
#bannerb_b{
	width:96%;
	height:auto;
	margin:0 auto 10px;
	padding:1px;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━ */
/* グローバルナビ設定 */
/* ━━━━━━━━━━━━━━━━━━━━━━━━ */
#globaln_n{
	width:100%;
	height:auto;
	margin:10px 0 0;
	padding:0;
}

#globaln_n ul{
	width:100% !important;
	margin:0 0 15px;
}

#globaln_n ul li{
	width: 100%;
	background:#EDEDED url(img/title_back_free.png) top repeat-x;
	border-bottom:1px #CCC solid;
}

#globaln_n ul li.first, #globaln_n ul li.last{
	width: 100%;
	border-right:none;
	background:#EDEDED url(img/title_back_free.png) top repeat-x;
	border-bottom:1px #CCC solid;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* メインコンテンツ設定 */
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */

#lefty_y{
	width:98%;
	height:auto!important;
	margin:0 1%;
	clear:both;
}

#righty_y{
	width:98%;
	height:auto!important;
	margin:0 1%;
	clear:both;
}

/* ------------------------------------------------- */

#c_c, #l_c, #l_c{
	width:100%;
	margin:0 0 10px;
	padding: 0;
}

#l_c p, #r_c p{
	font-size:12px;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* 名前固定コンテンツ設定 */
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
.entry-title{
	margin: 15px auto 0;
}

.cate-title, .news{
	width:auto!important;
}

.side-title{
	width:94%!important;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* フリースペース設定 */
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
.freespace1{
	margin:15px auto;
}

/* ━━━━━━━━━━━━━━━━━━━━━━━━ */
/* コピーライト部分設定 */
/* ━━━━━━━━━━━━━━━━━━━━━━━━ */
#bottom_m p{
	width:96%;
	margin:0 auto;
	font-size:12px;
	text-align:center;
}
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* ランキング１
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
table#rankingver1{
	border-collapse: collapse;
	border:none;
}
table#rankingver1 tr{
	margin:0;
	border:none;
}
table#rankingver1 th{
	margin:0;
	padding: 0px 10px 2px 5px;
	background: #e0e0e0;
}
table#rankingver1 .r1-title-no1{
	font-size: 16px;
	color:#363434;
	line-height: 140%;
	text-align: left;
	margin: 0;
	padding: 15px 10px 8px 50px;
	background: url(img/%%OKANNO%%no1.png) no-repeat left center;
}
table#rankingver1 .r1-title-no2{
	font-size: 16px;
	color:#363434;
	line-height: 140%;
	text-align: left;
	margin: 0;
	padding: 15px 10px 8px 50px;
	background: url(img/%%OKANNO%%no2.png) no-repeat left center;
}
table#rankingver1 .r1-title-no3{
	font-size: 16px;
	color:#363434;
	line-height: 140%;
	text-align: left;
	margin: 0;
	padding: 15px 10px 8px 50px;
	background: url(img/%%OKANNO%%no3.png) no-repeat left center;
}
table#rankingver1 .r1-title-no4{
	font-size: 16px;
	color:#363434;
	line-height: 140%;
	text-align: left;
	margin: 0;
	padding: 15px 10px 8px 50px;
	background: url(img/%%OKANNO%%no4.png) no-repeat left center;
}
table#rankingver1 .r1-title-no5{
	font-size: 16px;
	color:#363434;
	line-height: 140%;
	text-align: left;
	margin: 0;
	padding: 15px 10px 8px 50px;
	background: url(img/%%OKANNO%%no5.png) no-repeat left center;
}
table#rankingver1 td{
	margin:0;
	padding: 10px;
	border-collapse: collapse;
	background-color: none;
	clear:both;
}

table#rankingver1 td.r1-img{
	float: left;
	clear: both;
	width: 100%;
	text-align:center;
	margin:0px auto;
	padding: 10px;
	vertical-align: center;
	border-collapse: collapse;
}
table#rankingver1 td.r1-img img{
	max-width:250px;
	margin:0 auto;
}
table#rankingver1 td.r1-contents{
	float: left;
	clear: both;
	margin:0px auto;
	padding: 10px;
	border-collapse: collapse;
	border-bottom: 1px solid #DDDCCC;

}
table#rankingver1 td p{
	line-height:170%;
	padding: 1px 0px 0px 0px;
	background:none;
}
table#rankingver1 td a{
	text-decoration:underline;
}


/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* ランキング２
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
.rankingver2{
	margin:0;
	padding: 0;
	border: 1px solid #DDDCCC;
}
.title-outline{
	margin: 0;
	padding:0;
	background: #ECECEC url(img/ranking2-bg.png) repeat-x;
	border-top: 5px solid #F5F5F5;
	border-right: 5px solid #F5F5F5;
	border-left: 5px solid #F5F5F5;
}
.r2-title-no1{
	font-size:18px;
	color:#363434;
	font-weight:bold;
	line-height: 140%;
	margin: 0;
	padding: 13px 10px 5px 55px;
	background: url(img/%%OKANNO%%no1.png) no-repeat 5px center;
	/* border-bottom: 2px solid #DDDCCC; */
}
.r2-title-no2{
	font-size:18px;
	color:#363434;
	font-weight:bold;
	line-height: 140%;
	margin: 0;
	padding: 13px 10px 5px 55px;
	background: url(img/%%OKANNO%%no2.png) no-repeat 5px center;
	border-bottom: 2px solid #DDDCCC;
}
.r2-title-no3{
	font-size:18px;
	color:#363434;
	font-weight:bold;
	line-height: 140%;
	margin: 0;
	padding: 13px 10px 5px 55px;
	background: url(img/%%OKANNO%%no3.png) no-repeat 5px center;
	border-bottom: 2px solid #DDDCCC;
}
.r2-title-no4{
	font-size:18px;
	color:#363434;
	font-weight:bold;
	line-height: 140%;
	margin: 0;
	padding: 13px 10px 5px 55px;
	background: url(img/%%OKANNO%%no4.png) no-repeat 5px center;
	border-bottom: 2px solid #DDDCCC;
}
.r2-title-no5{
	font-size:18px;
	color:#363434;
	font-weight:bold;
	line-height: 140%;
	margin: 0;
	padding: 13px 10px 5px 55px;
	background: url(img/%%OKANNO%%no5.png) no-repeat 5px center;
	border-bottom: 2px solid #DDDCCC;
}
.r2-contents{
	margin: 0px;
	padding: 10px;
	border-right: 5px solid #F5F5F5;
	border-bottom: 5px solid #F5F5F5;
	border-left: 5px solid #F5F5F5;
	clear:both;
}
p.r2-catch{
	font-size: 16px;
	font-weight:bold;
	color:#ff0000;
	margin: 10px 0px 20px;
}

.imgl-ranking {
	padding:10px 25px 10px 0px;
	float: left;
}
.rankingver2 img{
	max-width:250px;
}


/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
/* ランキング３
/* ━━━━━━━━━━━━━━━━━━━━━━━━━ */
table#rankingver3{
	margin:0;
	padding: 0;
	border-collapse: collapse;
}
table#rankingver3 th{
	font-size: 18px;
	color:#363434;
	line-height: 140%;
	margin:0;
	padding: 0px 10px 0px 5px;
	background: none;
	border-bottom: 3px #CCC dotted;
}
table#rankingver3 .r3-title-no1{
	text-align: left;
	margin-top: 0px;
	margin-bottom: 8px;
	padding: 10px 10px 0px 50px;
	background: url(img/%%OKANNO%%no1.png) no-repeat left center;
}
table#rankingver3 .r3-title-no2{
	text-align: left;
	margin-top: 15px;
	margin-bottom: 8px;
	padding: 10px 10px 0px 50px;
	background: url(img/%%OKANNO%%no2.png) no-repeat left center;
}
table#rankingver3 .r3-title-no3{
	text-align: left;
	margin-top: 15px;
	margin-bottom: 8px;
	padding: 10px 10px 0px 50px;
	background: url(img/%%OKANNO%%no3.png) no-repeat left center;
}
table#rankingver3 .r3-title-no4{
	text-align: left;
	margin-top: 15px;
	margin-bottom: 8px;
	padding: 10px 10px 0px 50px;
	background: url(img/%%OKANNO%%no4.png) no-repeat left center;
}
table#rankingver3 .r3-title-no5{
	text-align: left;
	margin-top: 15px;
	margin-bottom: 8px;
	padding: 10px 10px 0px 50px;
	background: url(img/%%OKANNO%%no5.png) no-repeat left center;
}
table#rankingver3 td{
	margin:0;
	padding: 20px 10px 10px 10px;
	border-collapse: collapse;
	background-color: none;
	vertical-align:top;
	border: 0;
}
table#rankingver3 td.catch{
	font-size: 16px;
	font-weight:bold;
	color:#ff0000;
	text-align: center;
	margin: 10px 0px 0px 0px;
	padding: 10px 20px 5px 20px;
}
table#rankingver3 td.r3-img{
	float: left;
	clear: both;
	width: 100%;
	text-align:center;
	margin:0px auto;
	padding: 10px;
	vertical-align: center;
	border-collapse: collapse;
}
table#rankingver3 td.r3-img img{
	max-width:250px;
}
table#rankingver3 td.r3-contents{
	float: left;
	clear: both;
	margin:0px auto;
	padding: 10px;
	border-collapse: collapse;
	border-bottom: none;

}
table#rankingver3 td p{
	line-height:170%;
	padding: 5px;
	background: url(img/dot_line.png);
}
table#rankingver3 td a{
	text-decoration:underline;
}
}
/*--------------------------------------------------------
このCSSファイルの無断配布及び商用販売を固く禁じます。
Copyright 株式会社Mithril All rights Reserved.
http://www.mithril-web.com/
--------------------------------------------------------*/
